ISCSH#FEP - Feature #3404
05/09/2024 04:10 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: PLC_BAS_V1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/09/2024

0%
0.00 hour
0.00 hour

Description
History

#1 - 05/11/2024 05:24 PM - jiawei mao

- Status changed from New to Resolved

#2 - 06/11/2024 10:49 AM - xiangyang li
- Target version set to PLC_BAS V1.2
